/*
Block Name: Subscribe
Description: A flexible subscription block that displays a title, WYSIWYG content, and a button. The button position can be customized (left or right), and clicking it reveals a hidden Gravity Form.  
*/

.block-subscribe .subscribe-wrapper {width:100%;}

.block-subscribe .subscribe-section {grid-gap:5rem;justify-items:center;align-items:center;}
.block-subscribe .subscribe-section.button-left {grid-template-columns:1fr 2fr;}
.block-subscribe .subscribe-section.button-right {grid-template-columns:2fr 1fr;}
.block-subscribe .subscribe-content {}
.block-subscribe .subscribe-button {}
.block-subscribe .subscribe-form {display:none;}

@media(max-width:1024px){
    .block-subscribe .subscribe-section {grid-template-columns:1fr !important;}
}